/* You can add global styles to this file, and also import other style files */
:root{
    --dark-blue: #1761A0;
    --med-blue: #4C96D7;
    --lt-blue: #8DCAFF;
}

html, body { 
    padding:0;
    margin:0;
    height: 100%; }
    
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


.mat-dialog-master {
    max-height: 90vh;
    max-width: 90vw;
}